» Ubuntu » Paket

Error

two or more packages specified (debian-history oneiric)